* {
  margin: 0;
  box-sizing: border-box;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #001C21;
}
html, body {
   min-height: 100vh;
}
h1 {
  font-size: 130%;
}
h2 {
  font-size: 120%;
}
h3 {
  font-size: 110%;
}
a {
  font-size: 120%;
  text-decoration: none;
  color: #EFEFEE;
  font-weight: 600;
}
a:hover{
  color: #A0D3D6;
}
i {
  font-size: 105%;
}
i:hover {
  color: #0E666B;
}
label {
  padding: 10px 0 5px 10px;
}
select {
  font-size: 115%;
}
input {
  width: 100%;
}
input[type="checkbox"] {
  margin: 10px;
  padding: 10px;
  display: inline-block;
  height: 12px;
  overflow: hidden;
}

header {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #003B46;
  height: 6vh;
}
header .container {
  width: 1280px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px 0 20px;
}
.logo {
  font-size: 150%;
  color: #EFEFEE;
  font-weight: 800;
}
.menu {
  padding-right: 400px;
}
.menu li {
  padding-right: 40px;
  display: inline;
}

main {
  min-height: calc(100vh - 6vh);
  justify-content: center;
  display: flex;
}
article {
  width: 1280px;
  border-left: 1px solid #003B46;
  border-right: 1px solid #003B46;
  background: #EFEFEE;
}
.main {
  width: 1240px;
  margin: 10px auto;
}
.main-body {
  padding: 10px 10px 0 10px;
  height: 790px;
}
.card {
  width: 640px;
  background: #D5D1CA;
  border: 1px solid #003B46;
  border-radius: 8px;
  margin: 40px auto;
}
.sort {
  padding-left: 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #EFEFEE;
}
.search {
  display: flex;
  padding-left: 20px;
}
.exp {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.addagr {
  display: flex;
  justify-content: flex-start;
}
.forms {
  width: 800px;
  background: #D5D1CA;
  border: 1px solid #003B46;
  border-radius: 8px;
  margin: 40px 0 0 80px;
}
.card-body {
  padding: 10px;
}
.btn {
  width: 100%;
  padding: 10px;
  font-size: 120%;
  font-weight: 600;
  color: #003B46;
}
.btn:hover {
  color: #EFEFEE;
  background: #0E666B;
}
.nobtn,
.nobtn:active,
.nobtn:focus {
  outline-style: none;
  outline-width: 0px !important;
  outline-color: none !important;
  border: none;
  font-size: 140%;
  color: #003B46;
  font-weight: 600;
}
.nobtn:hover {
  color: #0E666B;
}
.out {
  text-decoration: none;
  font-size: 120%;
  color: #003B46;
  font-weight: 600;
}
.out:hover {
  color: #0E666B;
}
.user,
.pass,
.column {
  display: flex;
  flex-direction: column;
}
.row {
  display: flex;
  flex-direction: row;
}
table {
  width: 100%;
  margin-top: 20px;
  border-collapse: collapse;
  margin: 0 auto;
}
th {
  background: #003B46;
  color: #EFEFEE;
}
th, td {
  border: 1px solid #EFEFEE;
  padding: 5px;
}
td: {
  font-size: 14px;
}
tr:nth-child(odd) {
  background-color: #D5D1CA;
}
tr:hover {
   background-color: #A0D3D6;
}
.pagination {
  text-align: center;
}
.pagination i {
 font-size: 110%;
}
.blink {
 animation: blink 1s infinite;
}
@keyframes blink {
 from { color: #001C21; }
 to { color: #FF0000; }
}
.non {
  font-weight: normal;
}
